@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	border:0;
	top:0px;
	width:100%;
    height:100%;
	font: 100%/1.4 Roboto,Montserrat,lato,Poppins;
}

#container {
    width:100%;
	margin: 0px auto;
	margin-top:0px;	
	background:;
	height:auto;
	top:0px;
	

}

#banner {  
     width:100%;
	 height:auto;
	 margin-top:0px;
	 


}

#im {  
    width: 100%;
    height:auto;

}







/*----- CONTAINER-----*/	





h1 {
	color: #00519a;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	opacity: 0.8;
}


h2 {
	color: ;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	opacity: 0.8;
}

imagen { 
float:left;
position: absolute;
 



}



/* Text Banner */

#text-banner{
padding: 30px;
text-align: center;
background: #F5F5F5;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}




/* Special Features */
.sp-features{
background:white;
padding:100px 0;
}
.special-ft-wrap h5{
color:#37a0f3;
}
.sp-features img{
width:200px;
}
.special-ft-wrap{
text-align:left;
}
.special-ft-wrap .ft-icon{
font-size:2em;
margin:0 30px 25px 0;
color:#555;
}


/* TESTIMONIALS */



#testimonials-wrap {
display: block;
width: 100%;
padding:45px 0;
background-color:#fff;
/* Safari fix */
background-color:#eee;
background-image:url("bannerzst/pista8.png");
background-repeat:no-repeat;
background-position:  50% 0 ;
background-attachment:fixed;
background-size:cover;
/* End Safari fix */
background:url(../images/patterns/01.png) repeat fixed, url("bannerzst/pista8.png") no-repeat fixed 50% 0 / cover;
box-shadow: inset 0 .1em 1em #000;
-webkit-box-shadow:inset 0 .1em 1em #000;
-moz-box-shadow:inset 0 .1em 1em #000;
-o-box-shadow:inset 0 .1em 1em #000;
}


#testimonials .carousel-wrap {
  display: block;
  width: 368px;
  margin: 0 auto;
  overflow: hidden;
  max-width:100%;
}
#testimonials .carousel-nav {
  display: block;
  width: 290px;
  margin: 0 auto;
}

#testimonials .carousel-nav img {
  cursor: pointer;
}
#testimonials .carousel-nav img:active {
  position: relative;
  top: 1px;
}
#testimonials .carousel-nav .nextbtn {
  color:#fff!important;
  font-size:1.7em;
  cursor:pointer;
  width:100%;
}
#testimonials .carousel-nav .nextbtn:hover {
  color:#ddd!important;
}

#testimonials .carousel-wrap ul {
  display: block;
  list-style: none;
  position: relative;
}
#testimonials .carousel-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 320px;
  margin-right: 5px;
}

#testimonials .carousel-wrap .context {
  font-size: 1.5em;
  line-height: 1.6em;
  color: #eee;
  font-style: italic;
  margin-bottom: 6px;
  padding-bottom: 4px;
  border-bottom: 1px solid #dcdcdc;
}
.credits{
text-align:right;
  color: #eee;
}
.credits a{
  color: #37a0f3;
}


.clearfix:after { 
content: "."; 
display: block; 
clear: both; 
visibility: hidden; 
line-height: 0; 
height: 0; 
}
.clearfix { 
display: inline-block; 
text-align:center;}
 
html[xmlns] .clearfix { 
display: block; 
}
* html .clearfix { 
height: 1%; 
}







/*----- SERVICIO -----*/

#servicios {
	width: 80%;
	height:auto;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 20px;
	
	 
}
#servicio {
	width: 100%;
	height:400px;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 20px;
	background-color: ;
	color:#FFF;
	
	 

}


#servicios1 {
	width: 100%;
	height:400px;
	margin: 4px auto;
	text-align:justify;
	color:#534F4F;
	font-size: 16px;
	
}


#texto {  

width: 50%;
height:400px;
float:right;
margin-top:1px;
text-align:justify;
color:#5f5e5f;
font-size: 16px;

}

#texto1 {  

width: 50%;
height:400px;
float:left;
margin-top:1px;
text-align:justify;
color:#fff;


}

#textwrap {  
    float:right;
	width:50%;
	height:400px;
	margin:0 auto;
	padding:px;
	top:0px;
	
}
#textwrap1 {  
    float:left;
	width:50%;
	height:400px;
	margin:0 auto;
	padding:px;
	top:0px;
}


  h4  {  
  color:#FFF;
  font-size:16px; 


}

h5,h6  {  
 color:#333;
 font-size:15px;
}

/*----- FOOTER-----*/

#cita {  
     height: auto;
	width: 100%;
	margin-top: 10px;
	color:#2c2b2b;
	font-size:20px;
	text-align:center;
	max-height:400px;
	background-color:#FFF;
	

} 

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	/* [disabled]border-right-width: thin; */
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}
#footer_center {
	height: auto;
	width: auto;
	margin-left: 300px;
	clear: both;
	background-color:#f4f5f7;
	ededed
}

#info_footer li{
	font-family: Roboto, sans-serif;
	font-size: 10px;
	color: #2c2b2b;
}

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: 180px;
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}

#footer_center {
	height: auto;
	width: auto;
	margin-right: 200px;
	margin-left: 375px;
	clear: both;
	background-color:#f4f5f7;
	
}

#info_footer li{
	font-family: Roboto, sans-serif;
	font-size: 11px;
	color: #2c2b2b;	
}

#info_footer li a{
	font-family: Aller, Aller bold, AllerDisplay, Aller(open type);
	color: #2c2b2b;
	text-decoration: none;
}

footer { 
  width:100%;
   margin:auto;
   height:450px;
   background-color:#f4f5f7;
   
}

#footer {  
width:100%;
margin:auto;
height:auto;
background-color:#f4f5f7;
border: 1px solid #fff; 
 

}

#footer1 {  
width:100%;
max-width:1400px;
margin:auto;
height:auto;
background-color:#FFF;

}

/*----- FIN FOOTER-----*/

#container section article section #columna p {
	font-weight: bold;
}
#container header section h1 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#ul { 
    width:100%;
	color: #00;
	text-align: justify;

}
#derechosreservados {
	width:100%;
	font-size: 6px;
box-sizing:border-box;
overflow:hidden
}


/*****************************************************/
/***   DISEÑO PARA MOVILES 1024                   ***/
/*****************************************************/



@media screen and (max-width: 1024px ) {



#banner {  
    width: 100%;
	position:relative;
	margin-top:0px;
}
#im {  
    width: 100%;
    height:auto;

}
h1 {
	color: #00519a;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	opacity: 0.8;
}

nav1 ul li a {
	display: block;
	padding:10px;
	color:#3498db;
	text-decoration: none;
}

/*--- FOOTER ---*/

#footer_center {
	height: auto;
	width: auto;
	margin-right: 180px;
	margin-left: 200px;
	
	
	
}

 /*****************************************************/
/***   DISEÑO PARA MOVILES 800                     ***/
/*****************************************************/



@media screen and (max-width:900px ) {
	
	
	


.image {
	
	height: 400px;
	margin: 0 auto;
	margin-top:60px;
	padding:0;
	overflow:hidden;
	/* Safari fix */
	background-color:#eee;
	background-image:url("imagen/marcha11.png");
	background-repeat:no-repeat;
	background-position:  50% 0 ;
	background-attachment:fixed;
	background-size:cover;
	/* End Safari fix */
	background: url("imagen/marcha11.png") no-repeat fixed 50% 0 / cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	
	
	
		
}


#banner {  
     width:100%;
	 height:auto;
	 margin-top:70px;

}

h1 {
	
	color: #00519a;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	opacity: 0.8;
	
	
}


#servicios {
	width: 95%;
	height:auto;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 18px;
	
	 
}


#servicio {
	width: 100%;
	height:auto;
	
	
	 

}


#texto {  

width: 100%;
height:auto;
float:right;
margin-top:1px;
text-align:justify;
color:#5f5e5f;
font-size: 13px;

}

#texto1 {  

width: 30%;
height:600px;
float:left;
margin-top:1px;
text-align:justify;
color:#fff;


}
#foto {   
width: 30%;
display:none;
}

/*--- FOOTER ---*/

#footer_center {
	height: auto;
	width: auto;
	margin-right: 100px;
	margin-left: 80px;
	
	
	
}
}



